IntlTimeZone::getTZDataVersion
IntlTimeZone::toDateTimeZone
IntlTimeZone
PHP Manual

# IntlTimeZone::hasSameRules

Check if this zone has the same rules and offset as another zone

### Description

public bool IntlTimeZone::hasSameRules ( IntlTimeZone `$otherTimeZone` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`otherTimeZone`

### Return Values